Subject: bug#14030: 24.3; expand-file-name expands remote file name on Windows incorrectly

From: Michael Albinus <[email-masked]>
Date: Mon, 25 Mar 2013 11:06:15 +0100

Eli Zaretskii <[email-masked]> writes:

>> Shall we put a note somewhere, that tramp-sh.el of Emacs 24.3 needs
>> to be recompiled on MS Windows?
>
> I couldn't think about any proper place.  This discussion is already
> one way to make this issue and its solution known.  But if someone
> comes with suggestions to advertise this in other places, I'm for it.

Maybe <http://ftp.gnu.org/gnu/emacs/windows/README>. Its contents is
shown, when browsing to <http://ftp.gnu.org/gnu/emacs/windows>.

Another place might be <http://www.emacswiki.org/emacs/CategoryWThirtyTwo>.
Many people start to search on emacswiki.

Best regards, Michael.